/**
 * Colours
 */
.calculator__title-container {
  text-align: center; }

.calculator__icon {
  margin: 0 auto; }

.calculator__title {
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 1.27; }

.calculator__intro-copy {
  font-size: 18px;
  font-family: "Didact Gothic", sans-serif;
  color: #000000; }
  @media only screen and (min-width: 1000px) {
    .calculator__intro-copy {
      width: 80vw;
      position: relative;
      margin: 0 auto; } }
  .calculator__intro-copy--triangle:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #F6F6F6 transparent transparent transparent;
    position: absolute;
    left: 50%;
    bottom: -20px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    text-align: center;
    z-index: 100; }

.calculator__questionair-slider {
  visibility: hidden; }
  .calculator__questionair-slider.slick-initialized {
    visibility: visible; }

.calculator__fieldset {
  text-align: center;
  font-size: 18px;
  color: #000000; }
  .calculator__fieldset--bet-per-spin {
    height: 136px; }
  .calculator__fieldset--left {
    text-align: left; }

.calculator__label {
  display: block;
  text-align: center;
  margin-bottom: 12px; }
  @media screen and (min-width: 1000px) {
    .calculator__label {
      margin-bottom: 30px; } }
  .calculator__label--left {
    text-align: left; }
  .calculator__label--all-caps {
    text-transform: uppercase;
    font-size: 13px; }

.calculator__question {
  font-size: 18px;
  font-weight: normal;
  color: #05BCD9;
  line-height: 1.333;
  margin-bottom: 0 !important;
  text-transform: none; }

.calculator__input {
  border: 2px solid #AAAAAA;
  background-color: white;
  border-radius: 8px;
  width: 80px;
  height: 45px;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  font-size: 20px;
  color: #000000; }
  .calculator__input#stake {
    margin: 20px 0; }
  .calculator__input--extended {
    width: 120px; }

.calculator__slider-fields {
  border: 2px solid #AAAAAA;
  border-radius: 8px;
  padding: 10px 5px 20px;
  box-sizing: border-box;
  margin-bottom: 12px;
  background-color: white; }
  @media screen and (min-width: 1000px) {
    .calculator__slider-fields {
      padding: 10px 20px 20px; } }

.calculator__combined-bet-outer {
  display: table;
  margin: 0 auto;
  padding-top: 15px; }
  .calculator__combined-bet-outer .calculator__label {
    font-size: 18px;
    color: #4A4A4A; }

.calculator__combined-ber-per-spin-dollar {
  display: inline; }

.calculator__combined-ber-per-spin {
  display: inline;
  height: 70px;
  width: 70px;
  border-radius: 100%;
  border: none;
  background-color: rgba(5, 188, 217, 0.3);
  text-align: center;
  font-size: 18px;
  line-height: 1.15;
  padding-left: 13px;
  box-sizing: border-box; }
  .calculator__combined-ber-per-spin:before {
    content: "$"; }

.calculator__combined-bet-per-spin-outer {
  display: table;
  margin: 0 auto; }
  .calculator__combined-bet-per-spin-outer__combined-ber-per-spin {
    background-color: white; }

.calculator__result-bridge {
  text-align: center;
  font-size: 18px;
  color: #000000;
  margin-top: 18px; }

.calculator__disclaimer {
  font-size: 14px;
  color: #333333;
  display: none;
  text-align: center;
  margin: 20px 0 0; }

.calculator__comparison-bridge {
  font-size: 14px;
  text-align: center;
  letter-spacing: 1px;
  color: #666666; }

.calculator__scroll-down {
  margin: 15px auto 22px; }

.calculator__results-link {
  font-size: 14px;
  text-align: center; }

.calculator .irs-with-grid, #calculator-comparison .irs-with-grid {
  height: 70px;
  margin-top: 20px;
  margin-bottom: 10px; }
  @media screen and (min-width: 1000px) {
    .calculator .irs-with-grid, #calculator-comparison .irs-with-grid {
      margin-bottom: 20px; } }

.calculator .irs-min, .calculator .irs-max, #calculator-comparison .irs-min, #calculator-comparison .irs-max {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.6);
  background: none;
  padding: 0;
  border-radius: 3px;
  display: none; }

.calculator .irs-single, #calculator-comparison .irs-single {
  font-size: 20px;
  color: #000000;
  background: none;
  padding: 0;
  border-radius: 3px; }
  @media screen and (min-width: 1000px) {
    .calculator .irs-single, #calculator-comparison .irs-single {
      font-size: 30px; } }

.calculator .irs .irs-line-mid, .calculator .irs .irs-line-left, .calculator .irs .irs-line-right, .calculator .irs .irs-bar, .calculator .irs .irs-bar-edge, .calculator .irs .irs-slider, #calculator-comparison .irs .irs-line-mid, #calculator-comparison .irs .irs-line-left, #calculator-comparison .irs .irs-line-right, #calculator-comparison .irs .irs-bar, #calculator-comparison .irs .irs-bar-edge, #calculator-comparison .irs .irs-slider {
  background-image: none; }

.calculator .irs-line, #calculator-comparison .irs-line {
  height: 2px;
  background-color: #D3D3D3;
  border-radius: 1px; }

.calculator .irs-line, .calculator .irs-bar, .calculator .irs-bar-edge, #calculator-comparison .irs-line, #calculator-comparison .irs-bar, #calculator-comparison .irs-bar-edge {
  top: 52px; }

.calculator .irs-slider, #calculator-comparison .irs-slider {
  top: 43px;
  background-color: #4A4A4A;
  border-radius: 50%;
  height: 20px;
  width: 20px; }

.calculator .irs-grid-text, #calculator-comparison .irs-grid-text {
  font-size: 13px;
  color: #3E3E3E;
  bottom: -8px; }

.calculator .irs-grid-pol, #calculator-comparison .irs-grid-pol {
  background: #3E3E3E; }

.result__title {
  font-size: 18px;
  font-weight: normal;
  color: #05BCD9;
  line-height: 1.333;
  margin-bottom: 0 !important;
  text-transform: none; }

.result__text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .result__text--stacked {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap; }

.result__variable {
  color: #000000;
  font-weight: bold; }

.result__cost {
  background: #05BCD9;
  border-radius: 8px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 70px;
  font-size: 30px;
  margin-bottom: 12px !important; }
  @media screen and (min-width: 1000px) {
    .result__cost {
      width: 40%;
      margin: 0 auto 12px; } }

.result__quantifier {
  font-size: 14px;
  color: #000000;
  text-align: center;
  margin-bottom: 0 !important; }
  .result__quantifier:after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url("../img/info-icon.svg");
    position: relative;
    margin-left: 0.5em; }

.result__amp {
  height: 60px;
  margin: 0 1em;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.result__hours, .result__minutes {
  text-align: center; }

.result__hours-amount, .result__minute-amount {
  height: 60px;
  width: 60px;
  border-radius: 100%;
  background-color: #FFFFFF;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 30px;
  color: #000000; }

.result__minute-amount {
  background-color: #05BCD9;
  color: white; }

.result__hours-description, .result__minutes-description {
  text-align: center;
  font-size: 13px;
  color: #666666; }

.result__minutes-description {
  font-size: 16px;
  color: #333333; }

.result__calculation-link {
  text-align: center;
  font-size: 14px; }

.calculator-container {
  background-color: rgba(5, 188, 217, 0.2);
  padding: 40px 25px;
  position: relative; }
  @media only screen and (min-width: 1000px) {
    .calculator-container {
      width: 80%;
      margin: 0 auto 40px;
      border-radius: 8px;
      padding: 75px 100px;
      box-sizing: border-box; } }
  .calculator-container__inner.container_inner {
    width: 100%; }
    @media only screen and (min-width: 1000px) {
      .calculator-container__inner.container_inner {
        width: 100%; } }

.slider__arrow-container {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 18px;
  margin: 18px 0 25px;
  border-top: 1px solid #D3D3D3;
  height: 25px;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  .slider__arrow-container .slick-arrow.slick-prev, .slider__arrow-container .slick-arrow.slick-next {
    font-size: 16px;
    line-height: 1.1;
    color: #9B9B9B;
    position: relative;
    width: auto;
    height: auto;
    text-transform: lowercase; }
    .slider__arrow-container .slick-arrow.slick-prev:before, .slider__arrow-container .slick-arrow.slick-next:before {
      content: "";
      display: block;
      width: 20px;
      height: 35px;
      position: absolute;
      bottom: -10px;
      background-size: 20px 35px; }
    .slider__arrow-container .slick-arrow.slick-prev:hover, .slider__arrow-container .slick-arrow.slick-next:hover {
      color: #000000; }
    .slider__arrow-container .slick-arrow.slick-prev.slick-disabled, .slider__arrow-container .slick-arrow.slick-next.slick-disabled {
      opacity: 0; }
      .slider__arrow-container .slick-arrow.slick-prev.slick-disabled:before, .slider__arrow-container .slick-arrow.slick-next.slick-disabled:before {
        opacity: 0; }
  .slider__arrow-container .slick-arrow.slick-prev {
    left: 0;
    padding-left: 35px;
    margin-right: 1em; }
    .slider__arrow-container .slick-arrow.slick-prev:before {
      background-image: url("../img/prev-arrow.svg");
      left: 0; }
    .slider__arrow-container .slick-arrow.slick-prev:hover:before {
      background-image: url("../img/prev-arrow-hover.svg"); }
    .slider__arrow-container .slick-arrow.slick-prev:after {
      content: "/";
      display: inline;
      margin-left: 1em; }
  .slider__arrow-container .slick-arrow.slick-next {
    right: 0;
    padding-right: 35px; }
    .slider__arrow-container .slick-arrow.slick-next:before {
      background-image: url("../img/next-arrow.svg");
      right: 0; }
    .slider__arrow-container .slick-arrow.slick-next:hover:before {
      background-image: url("../img/next-arrow-hover.svg"); }

.comparison__container {
  background-color: rgba(5, 188, 217, 0.2);
  width: 100%;
  margin: 20px 0 -20px; }
  .comparison__container.hidden {
    display: none; }

.comparison__inner {
  padding: 30px 0 20px; }

.comparison__intro-copy {
  text-align: center;
  font-size: 18px;
  color: #000000; }

.comparison__chart {
  margin-bottom: 20px; }

.comparison__form {
  border-top: 2px solid #FFFFFF;
  padding-top: 20px; }

.comparison__input-title {
  font-size: 14px;
  margin-bottom: 1em;
  text-transform: uppercase;
  color: #666666; }

.comparison__fieldset {
  margin-bottom: 1em; }

.expected-loss-calculator .js-irs-1 .irs-grid-text:before {
  content: "$"; }
